@font-face {
  font-family: 'THICCCBOI-BLACK';
  src: url('/assets/app-x/font/THICCCBOI-Black.woff2');
}
@font-face {
  font-family: 'THICCCBOI-BOLD';
  src: url('/assets/app-x/font/THICCCBOI-Bold.woff2');
}
@font-face {
  font-family: 'THICCCBOI-LIGHT';
  src: url('/assets/app-x/font/THICCCBOI-Light.woff2');
}
@font-face {
  font-family: 'THICCCBOI-MEDIUM';
  src: url('/assets/app-x/font/THICCCBOI-Medium.woff2');
}
@font-face {
  font-family: 'THICCCBOI-REGULAR';
  src: url('/assets/app-x/font/THICCCBOI-Regular.woff2');
}
@font-face {
  font-family: 'THICCCBOI-SEMIBOLD';
  src: url('/assets/app-x/font/THICCCBOI-SemiBold.woff2');
}
@font-face {
  font-family: 'THICCCBOI-ThicccAF';
  src: url('/assets/app-x/font/THICCCBOI-ThicccAF.woff2');
}
@font-face {
  font-family: 'THICCCBOI-THIN';
  src: url('/assets/app-x/font/THICCCBOI-Thin.woff2');
}
